<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script>
        var amount = Number(prompt("enter the your bill amount"));
        var customer = confirm("are extisting customer")
        var total;
        if(amount >= 10000){
            if(customer){
                document.write(amount)
                total=amount*30/100;
                document.write("your eligible for 30% discount and pay the amount"+ total)
            }
            else{
                document.write(amount)
                total=amount*20/100;
                document.write("your eligible for 20% discount and pay the amount"+ total)
            }
        }
        else{
            if(customer){
                document.write(amount)
                total=amount*20/100;
                document.write("your eligible for 20% discount and pay the amount"+ total)
            }
            else{
                document.write(amount)
                total=amount*10/100;
                document.write("your eligible for 10% discount and pay the amount"+ total)
            }
        }

    </script>
</body>
</html>